H01.1). No encounter-type suffix required.
Quick start
System identifier:opcs4
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Corti Models is now available: frontier AI on sovereign infrastructure, through an OpenAI-compatible API. Get started.
OPCS Classification of Interventions and Procedures, Version 4. The standard for procedure coding in the NHS
H01.1). No encounter-type suffix required.
opcs4
curl -X POST "https://api.$environment.corti.app/v2/tools/coding/" \
-H "Authorization: Bearer <token>" \
-H "Tenant-Name: <tenant-name>" \
-H "Content-Type: application/json" \
-d '{
"system": ["opcs4"],
"context": [{"type": "text", "text": "Patient underwent total hip replacement under general anaesthesia."}]
}'
const response = await client.codes.predict({
system: ["opcs4"],
context: [{ type: "text", text: "Patient underwent total hip replacement under general anaesthesia." }],
});
import requests
response = requests.post(
"https://api.$environment.corti.app/v2/tools/coding/",
headers={
"Authorization": "Bearer <token>",
"Tenant-Name": "<tenant-name>",
},
json={
"system": ["opcs4"],
"context": [{"type": "text", "text": "Patient underwent total hip replacement under general anaesthesia."}],
},
)
print(response.json())
Was this page helpful?